docker build -t backcodemotion .

docker tag backcodemotion:latest cheker2m/backcodemotion:latest

docker push cheker2m/backcodemotion:latest



# Codemotion Rome 2019 Meetup Demo BackEnd


Codemotion Rome 2019 Meetup Demo BackEnd

